[Previous] [Next] [Contents]

## `PART::Part2Conjugate` -- conjugates a partition

#### Call(s)

`PART::Part2Conjugate(part)`

#### Parameters

`part` | - | any list denoting a partition

#### Introduction

The `PART::Part2Conjugate` function gives the conjugate (or transposed) of a partition. Geometrically, conjugation amounts to reflecting the diagram of the partition with respect to the main diagonal.

A partition is a list of weakly decreasing strictly positive integers.

#### Example 1

    >> muEC::PART::Part2Conjugate( [4,2,2] );

                                   [3, 3, 1, 1]

#### Related Functions

`Part2ListHook`, `Part2Border`, `Part2Diagonal`, `TYP::IsPart`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package